# jobtech-taxonomy-frontend 

The front end is using React with JSX developed using node.js. 
Download the "recommended for most users" version: https://nodejs.org/en/

## First time opening and installing the project
npm install

## Run developer mode with hotloading
npm run build

## Create a release bundle js (this is a temporary solution)
npm run release

🍌